<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>com.yanzhu</groupId>
        <artifactId>yanzhu</artifactId>
        <version>3.6.2</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <modules>
        <module>yanzhu-system</module>
        <module>yanzhu-gen</module>
        <module>yanzhu-job</module>
        <module>yanzhu-file</module>
        <module>yanzhu-manage</module>
        <module>yanzhu-wechat</module>
        <module>yanzhu-flowable</module>
    </modules>

    <artifactId>yanzhu-modules</artifactId>
    <packaging>pom</packaging>

    <description>
        yanzhu-modules分布式模块
    </description>

</project>
